• Diese Seite verwendet Cookies. Indem du diese Website weiterhin nutzt, erklärst du dich mit der Verwendung von Cookies einverstanden. Erfahre mehr

Aktualität von Ports: EMBER Server bzw. MONO 5.10.1.57.txz

testit

Well-Known Member
Themenstarter #1
Hallo,

ich würde mir gerne die aktuelle EMBER Version unter FreeBSD 10 installieren.

Auf
https://emby.media/freebsd-server.html

steht
Code:
Install dependencies:                              
sudo pkg install mono libass fontconfig freetype2 fribidi gnutls iconv opus samba48 sqlite3 libtheora libva libvorbis webp libx264 libzvbi
Nach einem Portsnap fetch update führt vorstehendes Kommando zur folgender Fehlermeldung:

Code:
Updating FreeBSD repository catalogue...
FreeBSD repository is up to date.
All repositories are up to date.
The following 24 package(s) will be affected (of 0 checked):

New packages to be INSTALLED:
mono: 5.10.1.47_3
[...]

Proceed with this action? [y/N]: y
pkg: http://pkg.FreeBSD.org/FreeBSD:10:amd64/quarterly/All/mono-5.10.1.47_3.txz: Not Found
Schaut man auf
nach, stellt man fest, dass dort in der Tat mono 5.10.1.47_3 NICHT gelistet wird, sondern mono-5.10.1.57.txz.

Danach habe ich mit wget die mono-5.10.1.57.txz heruntergeladen und mittels pkg install mono-5.10.1.57.txz zu installieren versucht.

Ausgabe auf dem Bildschirm:

Code:
Updating FreeBSD repository catalogue...
FreeBSD repository is up to date.
All repositories are up to date.
The following 5 package(s) will be affected (of 0 checked):

New packages to be INSTALLED:
        mono: 5.10.1.57
        py27-pillow: 5.0.0
        tk86: 8.6.8_2
        tcl86: 8.6.8
        py27-tkinter: 2.7.15_6

Number of packages to be installed: 5

The process will require 252 MiB more space.
3 MiB to be downloaded.

Proceed with this action? [y/N]:
Eine Bestätigung mit "y" führt dann leider auch nicht zur Installation, sondern zu:

Code:
[1/5] Fetching py27-pillow-5.0.0.txz: 100%  455 KiB 465.7kB/s    00:01
pkg: cached package py27-pillow-5.0.0: size mismatch, fetching from remote
[2/5] Fetching py27-pillow-5.0.0.txz: 100%  455 KiB 465.7kB/s    00:01
pkg: cached package py27-pillow-5.0.0: size mismatch, cannot continue
Kann mir von Euch vielleicht jemand aufzeigen, wie ich die aktuelle Version des Ember Servers bzw. von Mono installiert bekomme?


Herzlichen Dank und viele Grüße
testit